vgrabbj 0.9.8-3 source package in Ubuntu

Changelog

vgrabbj (0.9.8-3) unstable; urgency=low


  * Fix "Please change from libpng3-dev to libpng-dev in Build-Depends"
    (Closes: #731729)

 -- Ludovic Rousseau <email address hidden>  Wed, 11 Dec 2013 13:09:01 +0100

Upload details

Uploaded by:
Ludovic Rousseau on 2013-12-11
Uploaded to:
Sid
Original maintainer:
Ludovic Rousseau
Architectures:
any
Section:
graphics
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Xenial release on 2015-10-22 universe graphics
Trusty release on 2013-12-11 universe graphics

Downloads

File Size SHA-256 Checksum
vgrabbj_0.9.8-3.dsc 1.3 KiB 8f9d1648479157d63a1f0deb788fa821d2aa08b4350d1d839ae56d4667efacac
vgrabbj_0.9.8.orig.tar.gz 161.2 KiB 33cb2355a49a0cf218fad6606fedc984cdb6e495b4d93bdd7748a64af86b3cdd
vgrabbj_0.9.8-3.debian.tar.gz 4.0 KiB e5b2c2dba2c5a417b32a313fb0fe9efc387db0300915b4a5ead19ea2aade2f23

Available diffs

No changes file available.

Binary packages built by this source

vgrabbj: No summary available for vgrabbj in ubuntu wily.

No description available for vgrabbj in ubuntu wily.

vgrabbj-dbgsym: No summary available for vgrabbj-dbgsym in ubuntu yakkety.

No description available for vgrabbj-dbgsym in ubuntu yakkety.